@charset "UTF-8";
/* CSS Document */

html {font-size:100%; font-weight:200;}

body {background-color:#374862; margin:0;}

#wrapper {
	width: 100%;	
	max-width: 1180px;
	margin: auto;
	height:auto;
	overflow:auto;
	background-color:#fff;
	} 
	
#pad {width:94%; height:auto; margin-left:auto; margin-right:auto; background-color:#fff; padding-top:20px; overflow:auto; margin-top:0; padding-bottom:20px;}

a img  {  border: none; } 


a:active  {text-decoration:none; color:#364564;}
a:visited  {text-decoration:none; color:#364564;}
a:link  {text-decoration:none; color:#364564;}
a:hover {text-decoration:underline; color:#13518e; }

h1 {font-size:20px; line-height:24px; font-family:'Open Sans', sans-serif; font-weight:700; color:#364564; width:auto; text-transform:uppercase; padding-top:8px; padding-bottom:8px; margin-top:0;}


h2 {font-size:16px; line-height:21px; font-family:'Open Sans', sans-serif; font-weight:700; color:#364564; width:auto; text-transform:uppercase; padding-top:8px; padding-bottom:8px; margin-top:0;}

h3 {font-size:14px; line-height:16px; font-family:'Open Sans', sans-serif; font-weight:700; color:#364564; width:auto; text-transform:uppercase; padding-top:8px; padding-bottom:8px; margin-top:0;}

h4 {font-size:16px; line-height:22px; font-weight:200; font-family:'Open Sans', sans-serif; color:#364564; width:auto; padding-top:8px; padding-bottom:8px; margin-top:0;}

h5 {font-size:14px; line-height:18px; color:#254473; font-family:'Open Sans', sans-serif; font-weight:400; text-align:center; margin-top:5px;}
p {font-size:14px; line-height:19px; color:#364564; font-family:'Open Sans', sans-serif; margin-bottom:10px;}
ol li {font-size:12px; line-height:19px; color:#254473; font-family:'Open Sans', sans-serif; margin-right:20px;}
ul {list-style:inside; margin-bottom:15px; }
ul li {font-size:14px; line-height:19px; color:#254473; font-family:'Open Sans', sans-serif;}

/* Header */

#head {width:100%; background-color:#13518e; height:125px; padding:15px 0px 25px 0px;}
#logo {width:95px; height:90px; float:left; margin-left:20px;}
#logo img {width:100%; height:auto;}
#head_right {width:auto; float:right; height:auto;}
#contact {width:100px; border-color:#fff; border-width:thin; border-style:solid; float:left; height:30px; font-family:'Open Sans', sans-serif; color:#fff; font-size:13px; line-height:30px; text-align:center; margin-top:20px;} 
#contact a:link {color:#fff; }
#facebook {width:32px; height:42px; float:left; margin-top:20px;}	
#facebook img {width:100%; margin:0; padding:0; height: auto; }
	


#menu {width:530px; height:50px; float:left; font-size:18px; line-height:22px; text-transform:uppercase; color:#fff; font-family:'Open Sans', sans-serif; font-weight:700; text-align:left; margin-top:20px;}
#menu li {padding: 0px 10px 0px 10px; list-style:none; margin:0;float:left; outline: none; position:relative; list-style:none;}
#menu ul {display:inline-block; }
/* Nav */



/* Banner */
#slideshow {width:100%; height:auto; margin-top:0; margin-bottom:0;}
#banner {width:100%; height:auto; margin-left:auto; margin-right:auto; margin-bottom:0;}
#slideshow img {width:100%; height:auto;}
#banner img {width:100%; height:auto;}


/* Breadcrumbs */
#breadcrumbs {max width:1230px; height:60px; background-color:#c6ccd8; padding-left:3%; margin-top:-10px;}
#breadcrumbs p {font-family:'Open Sans', sans-serif; color:#384861; font-size:14px; line-height:60px;}



/* Main body */    
#tourbox {width:100%; margin-bottom:0; margin-left:auto; margin-right:auto;}	
 .tour {width:25%; padding-right:2%; float:left; margin-top:5px; margin-bottom:10px;}

 .tour img {width:100%; margin:0; padding:0; height: auto; }
 .tour h3  {width:100%; margin:0; background-color:#254473; margin-top:-6px; font-size:10px; line-height:100px; font-family:'Open Sans', sans-serif; color:#fff; text-indent:5px;  font-weight:100; padding:0; }
.tour a:link {color:#254473; text-decoration:none;}	
.tour a:link hover {color:#1370bb;  text-decoration:none;}	
.tour a:link visited {color:#254473;  text-decoration:none;}	
.tour a:link active {color:#254473;  text-decoration:none;}	
.pilot {width:20%; padding-right:2%; float:left; margin-top:5px; margin-bottom:10px;}
.pilot img {width:100%; margin:0; padding:0; height: auto; }


.col1 {width:48%; height:auto; float:left; padding:20px 20px 20px 0;}
.colauto {width:48%; height:auto; margin-left:auto; margin-right:auto; padding:20px 20px 20px 0;}
.product {width:50%; height:auto; float:left; padding-right:20px; text-align:center;}
.product2 {width:250px; height:auto; text-align:center; float:left;}
.staff {width:250px; height:auto; text-align:center; float:left; margin-right:20px;}
.staff img {width:100%; height:auto; float:left;}
.product_spec {width:580px; float:left; text-align:left; height:auto; padding-bottom:20px;}
.active {font-weight:700;}
.button {font-size:14px; line-height:19px; background-color:#13518e; font-family:'Open Sans', sans-serif;  height:auto; width:auto; padding:10px; color:#fff; display:inline-block ;}
.button:link {color:#fff; text-decoration:none; background-color:#13518e;}
.button:hover {color:#fff; text-decoration:none; background-color:#364564; display:inline-block; height:auto; width:auto;}
.button:visited {color:#fff; text-decoration:none; background-color:#13518e;}
.button:active {color:#fff; text-decoration:none; background-color:#13518e;}



/* footer */
#footer  {width:100%; background-color:#13518e; height:auto;	margin: auto; height:auto; overflow:auto; padding:25px;}
.footer_holder {max-width:1000px; height:auto; margin-left:auto; margin-right:auto; margin-bottom:20px; clear:both;}
.footer_col {width:160px; padding-left:20px; padding-right:5px; float:left; border-left-style:solid; border-left-color:#fff; border-left-width:thin; margin-bottom:20px;}
.footer_col h3  {font-size:12px; line-height:12px; font-family:'Open Sans', sans-serif; color:#fff; font-weight:700;margin-bottom:10px;}
.footer_col h4  {font-size:10px; line-height:10px; font-family:'Open Sans', sans-serif; color:#fff; font-weight:700; margin-bottom:0;}
#footer2 {background-color:#374862; width:100%; padding: 15px 25px 10px 0;}
#footer2 p {font-size:8px; line-height:8px; font-weight:200; font-family:'Open Sans', sans-serif; color:#fff;}
.footer_col p {font-size:8px; line-height:10px; font-weight:200; font-family:'Open Sans', sans-serif; color:#fff; margin:0; padding:0;}
.footer_col h3 a:hover {color:#fff; text-decoration:underline;}
.footer_col p a:hover {color:#fff; text-decoration:underline;}
.footer_col a:link {color:#fff; text-decoration:none;}
.footer_col a:visited {color:#fff; text-decoration:none;}
.footer_col a:active {color:#fff; text-decoration:underline;}

/* tables */
#table_style
{
	font-family:'Open Sans', sans-serif;
	font-size:14px; line-height:19px; color:#364564; 
	background: #c6ccd8;
	text-align:left;
	width: auto;
	border-collapse: collapse;
	margin-top:10px;
		margin-bottom:20px;
}
#table_style tr
{padding: 0px 0px;
	border-bottom: 1px solid #ffffff;
}

#table_style td
{
	border-bottom: 1px solid #ffffff;
	color: #364564;
height: 25px;
	margin-left:10px;
	background: #c6ccd8;
	padding: 8px 12px 8px 12px!important;
}

/* Main Navigation
====================================*/
.selectnav {
	display: none;
	cursor: pointer;
	width: auto;
	padding: 8px;
	height: 37px;
	float: left;
	font-size: 14px;
	margin: 20px 15px 0 20px;
}

#navigation {
	background: #13518e;
	display: block;
	width: 500px;
	float: left;
	max-height: 52px;
	margin: 20px 0 15px 0;
	z-index: 20;
}

#navigation ul,
#navigation li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}

#navigation ul li{
	float:left;
	position:relative;
}

#navigation ul li a { 
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	padding: 12px;
}

#navigation ul li a:hover {
	color: #fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#current {
	background: #364564 !important;
	color: #fff !important;
}

#navigation ul ul {
	position: absolute;
	display: none;
	top: 51px;
	left: 0;
	background: #364564;
	z-index: 999;
}

#navigation ul ul li a {color: #aaa;}
#navigation ul ul li a:hover {
	color: #fff;
}

#navigation ul ul li a {
	display: block;
	width: 150px;
	margin: 0;
	padding: 9px 18px;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 13px;
	border-bottom: 1px solid #444;
	background: none;
}

#navigation ul ul ul { 
	position: absolute; 
	top:0px; 
	left:100%; 
	z-index: 999;
}

#navigation ul ul ul li a { 
	border-bottom: 1px solid #444 !important;
	border-top: 1px solid transparent;
	background: none;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul {opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul {position:absolute; top:0; left:100%; opacity: 1; z-index:497;}
#navigation ul li:hover > a { background: #888; }

#navigation ul li a:hover, 
#navigation ul li:hover > a, 
#bolded-line, 
.button.gray:hover, 
.button.light:hover, 
.button.color, 
input[type="button"] {
	background:  #364564;
}
		
		select {
		border: 1px solid #d8d8d8;
		padding: 10px 11px;
		outline: none;
		font: 14px "Open Sans", sans-serif;
		color: #888;
		margin: 0;
		max-width: 100%;
		display: block;
		background: #fff;
		-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
		box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
		}
	select {
		padding: 0;}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #ccc;
 		color: #666; 
		}	



/* Media Queries */

@media screen and (max-width: 362px) {
#logo {margin-right: 10px !important; margin-left: 10px !important; width: 40px !important; height: auto;}
    #logo img {width: 100% !important; height: auto !important;}

}

@media screen and (max-width: 480px) {

#contact {width:40px; border-color:#fff; border-width:thin; border-style:solid; float:right; height:30px; font-family:'Open Sans', sans-serif; color:#fff; font-size:12px; line-height:30px; text-align:center; margin-top:25px;} 
#logo {margin-right:20px;  width:65px; height:60px; float:left;}
#menu {width:100%; height:50px; float:left; font-size:14px; line-height:18px; color:#fff; font-family:'Open Sans', sans-serif; font-weight:400; text-align:left; margin-left:auto; margin-right:auto;}
#head_right {width:auto; float:right; height:auto;}
#facebook {width:52px; float:left; margin-top:20px;}		
.tour {width:31%; padding-right:2%; float:left; }
.product {width:50%; height:auto; float:left; padding-right:20px;}
.product_spec {width:100%; float:left; text-align:left; height:auto;}
.pilot {width:46%; padding-right:2%; float:left; margin-top:5px; margin-bottom:10px;}
		
}

@media screen and (max-width: 600px) {

#contact {width:40px; border-color:#fff; border-width:thin; border-style:solid; float:right; height:30px; font-family:'Open Sans', sans-serif; color:#fff; font-size:12px; line-height:30px; text-align:center; margin-top:25px;} 
#logo {margin-right:20px; width:65px; height:60px; float:left;}
#menu {width:100%; height:50px; float:left; font-size:14px; line-height:18px; color:#fff; font-family:'Open Sans', sans-serif; font-weight:400; text-align:left; margin-left:auto; margin-right:auto;}
#head_right {width:auto; float:right; height:auto;}
#facebook {width:52px; float:right; margin-top:20px;}	
.tour {width:48%; padding-right:2%; }
h4 {font-size:14px;}
.product {width:50%; height:auto; float:left; padding-right:20px;}
.product_spec {width:100%; float:left; text-align:left; height:auto;}
.pilot {width:46%; padding-right:2%; float:left; margin-top:5px; margin-bottom:10px;}
		
}

@media screen and (max-width: 768px) {
#contact {width:40px; border-color:#fff; border-width:thin; border-style:solid; float:contact; height:30px; font-family:'Open Sans', sans-serif; color:#fff; font-size:12px; line-height:30px; text-align:center; margin-left:auto; margin-right:auto; margin-top:20px;} 
.tour {width:46%; padding-right:2%; }
.tour h3 {font-size:8px;}
#logo {	margin-right:10px;float:left;}
#head {padding:10px;}	
#menu {width:100%; height:50px; float:left; font-size:14px; line-height:18px; color:#fff; font-family:'Open Sans', sans-serif; font-weight:400; text-align:left; margin-left:auto; margin-right:auto;}
#facebook {width:32px; height:42px; float:right; margin-top:20px;}	
#facebook img {width:100%; margin:0; padding:0; height: auto; }
#head_right {width:auto; float:right; height:auto;}
.col1 {width:100%; height:auto; float:left; padding-right:20px;}
.colauto {width:100%; height:auto; float:left; padding-right:20px;}
.product {width:50%; height:auto; float:left; padding-right:20px;}
.product_spec {width:100%; float:left; text-align:left; height:auto;}
.pilot {width:46%; padding-right:2%; float:left; margin-top:5px; margin-bottom:10px;}
#navigation {float: none; width:100%; margin:0;}
	
.js .selectnav {
		display: block;}
	
.js #nav,
.slide-caption,
.search-form,
#navigation ul li a {
		display: none;}

.selectnav {
	margin: 0;}
	 }
		 
		 @media screen and (max-width: 900px) {
.tour {width:50%; padding-right:2%; }
#logo {margin-right:20px;  width:85px; height:80px;float:left;}
#contact {width:90px; border-color:#fff; border-width:thin; border-style:solid; float:left; height:30px; font-family:'Open Sans', sans-serif; color:#fff; font-size:12px; line-height:30px; text-align:center; margin-top:20px;} 
#facebook {width:32px; height:42px; float:left; margin-top:20px;}	
#facebook img {width:100%; margin:0; padding:0; height: auto; }
#head_right {width:auto; float:right; height:auto;}
.pilot {width:25%; padding-right:2%; float:left; margin-top:5px; margin-bottom:10px;}
	 }
	
	 @media screen and (max-width: 1100px) {

#head {height:109px !important;}
#logo {margin-right:20px;  width:85px; height:80px; float:left;}
#contact {width:90px; border-color:#fff; border-width:thin; border-style:solid; float:left; height:30px; font-family:'Open Sans', sans-serif; color:#fff; font-size:12px; line-height:30px; text-align:center; margin-top:20px;} 
#facebook {width:32px; height:42px; float:left; margin-top:20px;}	
#facebook img {width:100%; margin:0; padding:0; height: auto; }
#head_right {width:auto; float:right; height:auto;}
.pilot {width:25%; padding-right:2%; float:left; margin-top:5px; margin-bottom:10px;}
			 }
